{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2ea232e9-8999-4b23-a946-ac27ce63836a",
            "type": "STRING",
            "value": " or in regular communication by other ITS-Stations."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2ea232e9-8999-4b23-a946-ac27ce63836a",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "2ea232e9-8999-4b23-a946-ac27ce63836a"
}